arrangers:
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/27794
  names:
    en: Yusuke Takeda
    ja: 竹田祐介
- names:
    en: (Elements Garden)
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/41573
  names:
    en: Taiki Fudanotsuji
    ja: 札ノ辻泰紀
- names:
    en: (Ace Crew Entertainment)
- link: artist/21463
  names:
    en: Sho
- link: artist/12516
  names:
    en: ZAQ
- link: artist/12702
  names:
    en: A-bee
- link: artist/33651
  names:
    en: b4k
- names:
    en: (Ace Crew Entertainment
barcode: '4562494352530'
catalog: BRDM-10126
categories:
- Multimedia Franchise
category: Multimedia Franchise
classification: Vocal
composers:
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- names:
    en: (Elements Garden)
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/25084
  names:
    en: Kazushi Miyakoda
    ja: 都田和志
- link: artist/21463
  names:
    en: Sho
- link: artist/12516
  names:
    en: ZAQ
- link: artist/27744
  names:
    en: Yosuke Sato
    ja: 佐藤陽介
covers: []
discs:
- disc_length: '44:32'
  name: Disc 1
  tracks:
  - names:
      English: Dig Delight!
      Japanese: Dig Delight!
    track_length: '4:15'
  - names:
      English: Electric Chaos★Countdown
      Japanese: 電乱★カウントダウン
    track_length: '4:24'
  - names:
      English: Photon Melodies
      Japanese: Photon Melodies
    track_length: '3:57'
  - names:
      English: Floor Killer
      Japanese: Floor Killer
    track_length: '5:38'
  - names:
      English: Movement
      Japanese: 瞬動-movement-
    track_length: '3:58'
  - names:
      English: Direct Drive!
      Japanese: Direct Drive!
    track_length: '5:01'
  - names:
      English: Let's do the 'Big-Bang!'
      Japanese: Let's do the 'Big-Bang!'
    track_length: '4:00'
  - names:
      English: Here's the light
      Japanese: Here's the light
    track_length: '4:51'
  - names:
      English: ING
      Japanese: ING
    track_length: '4:41'
  - names:
      English: Calendula
      Japanese: カレンデュラ
    track_length: '3:47'
distributor: &id001
  link: org/2582
  names:
    en: MCJP
    ja: 株式会社エムシージェイピー
    ja-latn: MCJP
  role: distributor
link: album/98893
lyricists:
- link: artist/19980
  names:
    en: Kou Nakamura
    ja: 中村航
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- names:
    en: (Elements Garden)
- link: artist/29289
  names:
    en: Ryohei Sataka
    ja: 佐高陵平
- link: artist/25084
  names:
    en: Kazushi Miyakoda
    ja: 都田和志
- link: artist/33723
  names:
    en: eMPIRE SOUND SYSTeMS
- link: artist/21730
  names:
    en: Asuka Oda
    ja: 織田あすか
- names:
    en: (Elements Garden
media_format: Digital
meta:
  added_date: 2020-05-14T18:27
  edited_date: 2024-10-28T03:13
  fetched_date: 2025-12-07T13:53
  freedb: 1
  ttl: 86400
  visitors: 2624
name: Dig Delight!/Direct Drive! SPECIAL EDITION
names:
  en: Dig Delight!/Direct Drive! SPECIAL EDITION
  ja: Dig Delight!/Direct Drive! SPECIAL EDITION
  ja-latn: Dig Delight!/Direct Drive! SPECIAL EDITION
notes: 'Happy Around! are Rinku Aimoto (CV. Yuka Nishio), Maho Akashi (CV. Karin Kagami),
  Muni Ohnaruto (CV. Haruka Mimura), Rei Togetsu (CV. Kanon Shizaki)

  Peaky P-key are Kyoko Yamate (CV. Aimi), Shinobu Inuyose (CV. Miyu Takagi), Yuka
  Jennifer Sasago (CV. Moeka Koizumi), Esora Shimizu (CV. Reo Kurachi)

  Photon Maiden are Saki Izumo (CV. Risa Tsumugi), Ibuki Niijima (CV. Ami Maeshima),
  Towa Hanamaki (CV. Haruki Iwata), Noa Fukushima (CV. Hinata Sato)

  Merm4id are Rika Seto (CV. Natsumi Hirajima), Marika Mizushima (CV. Mei Okada),
  Saori Hidaka (CV. Himari Hazuki), Dalia Matsuyama (CV. Ai Negishi)

  RONDO are Tsubaki Aoyagi (CV. Rihona Kato), Nagisa Tsukimiyama (CV. Sae Otsuka),
  Hiiro Yano (CV. Haruna Momono), Aoi Miyake (CV. Tsunko)

  M-01

  Performer: Happy Around!

  Composer: Yamato

  Arranger: PandaBoY, Yamato

  Lyricist: Kou Nakamura

  M-02

  Performer: Peaky P-key

  Composer: Noriyasu Agematsu (Elements Garden)

  Arranger: Yusuke Takeda (Elements Garden)

  Lyricist: Noriyasu Agematsu (Elements Garden)

  M-03

  Performer: Photon Maiden

  Composer: Ryohei Sataka

  Arranger: Ryohei Sataka

  Lyricist: Ryohei Sataka

  M-04

  Performer: Merm4id

  Composer: Kazushi Miyakoda

  Arranger: Taiki Fudanotsuji (Ace Crew Entertainment)

  Lyricist: Kazushi Miyakoda

  M-05

  Performer: RONDO

  Composer: Sho from MY FIRST STORY

  Arranger: Sho from MY FIRST STORY

  Lyricist: eMPIRE SOUND SYSTeMS

  M-06

  Performer: Happy Around!

  Composer: ZAQ

  Arranger: ZAQ, A-bee

  Lyricist: Kou Nakamura

  M-07

  Performer: Peaky P-key

  Composer: Noriyasu Agematsu (Elements Garden)

  Arranger: Yusuke Takeda (Elements Garden)

  Lyricist: Asuka Oda (Elements Garden)

  M-08

  Performer: Photon Maiden

  Composer: Yosuke Sato

  Arranger: Ryohei Sataka

  Lyricist: Ryohei Sataka

  M-09

  Performer: Merm4id

  Composer: Kazushi Miyakoda

  Arranger: b4k (Ace Crew Entertainment)

  Lyricist: Kazushi Miyakoda

  M-10

  Performer: RONDO

  Composer: Sho from MY FIRST STORY

  Arranger: Sho from MY FIRST STORY

  Lyricist: eMPIRE SOUND SYSTeMS'
organizations:
- &id002
  link: org/1396
  names:
    en: Bushiroad Music
    ja: Bushiroad Music
    ja-latn: Bushiroad Music
  role: label
- link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/39/98893/98893-1da8b544613b.png
picture_small: https://medium-media.vgm.io/albums/39/98893/98893-1da8b544613b.png
picture_thumb: https://thumb-media.vgm.io/albums/39/98893/98893-1da8b544613b.png
products:
- link: product/8340
  names:
    en: D4DJ
    ja: D4DJ
    ja-latn: D4DJ
publish_format: Commercial
publisher: *id002
related:
- catalog: BRMM-10220
  link: album/98889
  names:
    en: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
    ja: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
    ja-latn: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
  type: mult
- catalog: BRMM-10221
  link: album/98890
  names:
    en: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
    ja: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
    ja-latn: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
  type: mult
- catalog: BRMM-10236
  link: album/98894
  names:
    en: D4DJ 2nd LIVE -Day Party- / Photon Maiden
    ja: D4DJ 2nd LIVE -Day Party- / Photon Maiden
    ja-latn: D4DJ 2nd LIVE -Day Party- / Photon Maiden
  type: bonus
- catalog: BRMM-10237
  link: album/98895
  names:
    en: D4DJ 2nd LIVE -Day Party- / Merm4id
    ja: D4DJ 2nd LIVE -Day Party- / Merm4id
    ja-latn: D4DJ 2nd LIVE -Day Party- / Merm4id
  type: bonus
- catalog: BRMM-10234
  link: album/98896
  names:
    en: D4DJ 2nd LIVE -Day Party- / Happy Around!
    ja: D4DJ 2nd LIVE -Day Party- / Happy Around!
    ja-latn: D4DJ 2nd LIVE -Day Party- / Happy Around!
  type: bonus
- catalog: BRMM-10238
  link: album/98897
  names:
    en: D4DJ 2nd LIVE -Day Party- / RONDO
    ja: D4DJ 2nd LIVE -Day Party- / RONDO
    ja-latn: D4DJ 2nd LIVE -Day Party- / RONDO
  type: bonus
- catalog: BRMM-10235
  link: album/98898
  names:
    en: D4DJ 2nd LIVE -Day Party- / Peaky P-key
    ja: D4DJ 2nd LIVE -Day Party- / Peaky P-key
    ja-latn: D4DJ 2nd LIVE -Day Party- / Peaky P-key
  type: bonus
- catalog: BRMM-10261
  link: album/98891
  names:
    en: Direct Drive!
    ja: Direct Drive!
    ja-latn: Direct Drive!
  type: mult
- catalog: BRMM-10297
  link: album/101922
  names:
    en: Discover Universe / Photon Maiden
    ja: Discover Universe / Photon Maiden
    ja-latn: Discover Universe / Photon Maiden
  type: mult
- catalog: BRMM-10296
  link: album/101923
  names:
    en: Discover Universe / Photon Maiden [Limited Edit...
    ja: Discover Universe / Photon Maiden [Limited Edit...
    ja-latn: Discover Universe / Photon Maiden [Limited Edit...
  type: mult
release_date: '2020-03-28'
release_events: []
release_price:
  currency: JPY
  price: 2200.0
reprints: []
stores:
- link: http://www.amazon.com/dp/B0BF51P861/
  name: Amazon.com
- link: http://music.apple.com/us/album/1645056515
  name: iTunes
- link: http://mora.jp/package/43000011/4580122263577/
  name: mora (AAC)
- link: http://mora.jp/package/43000011/4580122263577_HD/
  name: mora (FLAC)
- link: http://open.spotify.com/album/2AcWE74UCv8wLwezEbQX09
  name: Spotify
- link: http://music.youtube.com/playlist?list=OLAK5uy_ns2u-h1fazRKjktuOVGBtNpEv4QF7NrI8
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/98893?perpage=99999
vocals:
- link: artist/33327
  names:
    en: Yuka Nishio
    ja: 西尾夕香
- link: artist/33724
  names:
    en: Karin Kagami
    ja: 各務華梨
- link: artist/33725
  names:
    en: Haruka Mimura
    ja: 三村遙佳
- link: artist/31327
  names:
    en: Kanon Shizaki
    ja: 志崎樺音
- link: artist/10841
  names:
    en: Aimi
    ja: 愛美
- link: artist/16784
  names:
    en: Miyu Takagi
    ja: 高木美佑
- link: artist/27051
  names:
    en: Moeka Koizumi
    ja: 小泉萌香
- link: artist/29482
  names:
    en: Reo Kurachi
    ja: 倉知玲鳳
- link: artist/31007
  names:
    en: Risa Tsumugi
    ja: 紡木吏佐
- link: artist/26713
  names:
    en: Ami Maeshima
    ja: 前島亜美
- link: artist/27050
  names:
    en: Haruki Iwata
    ja: 岩田陽葵
- link: artist/27049
  names:
    en: Hinata Sato
    ja: 佐藤日向
- link: artist/27001
  names:
    en: Natsumi Hirajima
    ja: 平嶋夏海
- link: artist/33726
  names:
    en: Mei Okada
    ja: 岡田夢以
- link: artist/33727
  names:
    en: Himari Hazuki
    ja: 葉月ひまり
- link: artist/33728
  names:
    en: Ai Negishi
    ja: 根岸愛
- link: artist/33729
  names:
    en: Rihona Kato
    ja: 加藤里保菜
- link: artist/19977
  names:
    en: Sae Otsuka
    ja: 大塚紗英
- link: artist/23414
  names:
    en: Haruna Momono
    ja: もものはるな
- link: artist/33730
  names:
    en: Tsunko
    ja: つんこ
votes: 0
